Products
Update a product
Partially updates a product. New images and files can be attached by sending temporary S3 keys in imageKeys / fileKeys.
PATCH
Update a product
Click the base URL in the API playground and select the Sandbox host for test data or the Production host for live data. Use credentials from the same environment.
Authorizations
Body
application/json
Payload for PATCH /products/{id}/. Most identifying fields are read-only.
Response
Updated product.
A product in the catalog. Each product can have multiple plans, images and files.